<%if (text_question_answer) {%>

    <div class="row mt-2" >
        <div class="col-6 card card-block p-4" id="preview-left">
            <div class="row">
                <h5 class="card-title">Free Text Question Answer( GitHub flavored markdown) </h5>
            </div>
            <div class="row card card-body">
                <textarea id="text_answer" name="text_answer" data-a2-type="mdtext" style="min-height: 500px;"><%-text_question_answer.text_answer%></textarea>
            </div>
        </div>
        <div class="col-6 card card-block p-4" id="preview-right">
            <div class="row">
                <h5 class="card-title">Preview:</h5>
            </div>
            <div id="previewTextAnswer" enhance-md data-a2-type="preview" data-a2-src="text_answer"
                class="row card card-body p-2" >
                Preview
            </div>
        </div>
    </div>

<% } %>